.footer-cr {
		background: url(/wp-content/uploads/new_footer.jpg) no-repeat;
		height: 122px;
		color: #CEDDD6;
		text-align: center;
		position: absolute;
		width: 837px;
	}
	.footer-cr nav{
		position: relative;
		padding-bottom: 10px;
    	padding-top: 10px;
	}
	.footer-cr a{
		font-size: 11px;
		color: #CEDDD6;
		text-decoration: none;
		padding-right: 4px;
	}
	.footer-cr p{
		font-size: 11px;
		color: #CEDDD6;
	}
